* {
}
#container {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	border-top-width: medium;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #dabaad;
	border-left-color: #dabaad;
	border-top-style: none;
}
#carousel {
	background-color: #CCC;
	height: 200px;
	width: 950px;
}

#container #logoHD {
	height: 260px;
	width: 950px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin: 0px;
	background-image: url(../Images/arduLogoNW03.jpg);
}
.menuTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: small-caps;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#container #logoHD #menu {
	height: 50px;
	width: 915px;
	margin-top: 215px;
	margin-right: 0px;
	margin-left: 0px;
	float: right;
	clear: left;
}
#container #logoHD #menuTxt {
	height: 30px;
	width: 800px;
	margin-top: 220px;
	margin-left: 0px;
	float: right;
	margin-right: 55px;
}
#container #logoHD #carousel {
	background-color: #CCC;
	height: 200px;
	width: 950px;
	float: right;
}
#container #mainContent {
	background-color: #ffc;
	height: 1230px;
	width: 950px;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #333;
	padding-bottom: 45px;
}
#container #mainContent #mainTXT {
	width: 570px;
	float: right;
	margin-top: 50px;
	margin-right: 50px;
	height: auto;
}

#container #mainContent #sideBar #imageSE {
	height: 220px;
	width: 250px;
	margin-left: 10px;
}
#container #mainContent #mainTXT #menuTR01 {
	background-color: #bcbc99;
	height: 25px;
	width: 540px;
	padding-top: 5px;
	padding-left: 30px;
}


#container #mainContent #sideBar {
	height: 1255px;
	width: 280px;
	padding-top: 25px;
	padding-bottom: 0px;
	background-color: #FFF;
}
#container #mainContent #mainTXT #menuTR02 {
	background-color: #bcbb99;
	height: 25px;
	width: 540px;
	padding-top: 5px;
	padding-left: 30px;
}
#container #mainContent #mainTXT #menuTR03 {
	background-color: #bcbb99;
	height: 25px;
	width: 540px;
	padding-top: 5px;
	padding-left: 30px;
}
#container #mainContent #mainTXT #menuTR04 {
	background-color: #bcbb99;
	height: 25px;
	width: 540px;
	padding-top: 5px;
	padding-left: 30px;
}





#container #footer {
	height: 95px;
	width: 950px;
	padding-top: 5px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-top-color: #999;
	background-image: url(../Images/footerIM04.png);
}
#container #footer #footerTxt {
	height: 80px;
	width: 680px;
	margin-top: 0px;
	margin-left: 235px;
	text-align: right;
	vertical-align: top;
}
.footerTX {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	color: #333;
	text-decoration: none;
}
.footerAD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.headerMT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #181e2b;
	font-weight: bold;
}
.footnoteTxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #999;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}
.mainTXTBD {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 19px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
}
.mainTXTBDX {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 600;
	text-decoration: none;
	color: #333;
}

.mainTXTETHOS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: italic;
}
.mainTXTETHOSU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #333;
}
.maintxtDT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

.headerETHOS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #333;
}


.aref {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
}
.aref02 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	text-decoration: none;
}
#container #mainContent #sideBar #smLGS {
	margin-left: 5px;
	margin-bottom: 5px;
	height: 63px;
	width: 180px;
	margin-top: 50px;
	clear: left;
	float: right;
	margin-right: 85px;
}
#container #mainContent #sideBar #smLGS #fbIM {
	background-color: #666;
	height: 30px;
	width: 32px;
	float: left;
	margin-right: 8px;
	margin-left: 10px;
}
#container #mainContent #sideBar #smLGS #twIM {
	background-color: #3CF;
	float: left;
	height: 30px;
	width: 32px;
	clear: none;
	margin-left: 0px;
	margin-right: 8px;
}
#container #mainContent #sideBar #smLGS #lnIM {
	background-color: #33C;
	clear: none;
	float: left;
	height: 30px;
	width: 32px;
}
